fips {censusapi} | R Documentation

## List of state fips codes - 50 states plus DC

### Description

Some small geographies in some Census APIs can only be used under a state hierarchy. This is a list of fips codes that may be looped over to retrieve data for all states.

### Usage

    fips

### Format

A list of fips codes for 50 states and the District of Columbia

### Source

https://www.census.gov/geo/reference/ansi_statetables.html

### Examples

    fips

[Package censusapi version 0.6.0 Index]